<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddColumsToQcDamageCheckingRecordsHeadersTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('qc_damage_checking_records_headers', function (Blueprint $table) {
            $table->integer('factory');
            $table->string('reference_no');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('qc_damage_checking_records_headers', function (Blueprint $table) {
            $table->dropColumn('factory');
            $table->dropColumn('reference_no');
        });
    }
}
