<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateEcMeterVerificationRecordsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('qc_ec_meter_verification_records', function (Blueprint $table) {
            $table->id('ec_meter_id');
            $table->integer('user_id');
            $table->string('reference_no');
            $table->integer('factory');
            $table->integer('product_primary_id');
            $table->text('description');
            $table->date('date');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('qc_ec_meter_verification_records');
    }
}
